# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: jdbc.html
onlinehelp.doc=jdbc.html
#EN: Authentication Modules
authentication=\uc778\uc99d \ubaa8\ub4c8
#EN: JDBC
sunAMAuthJDBCServiceDescription=JDBC

#EN: Connection Type
a100=\uc5f0\uacb0 \uc720\ud615
#EN: Connection Pool JNDI Name
a101=\uc5f0\uacb0 \ud480 JNDI \uc774\ub984
#EN: JDBC Driver
a102=JDBC \ub4dc\ub77c\uc774\ubc84
#EN: JDBC URL
a103=JDBC URL
#EN: Connect This User to Database
a104=\uc774 \uc0ac\uc6a9\uc790\ub97c \ub370\uc774\ud130\ubca0\uc774\uc2a4\uc5d0 \uc5f0\uacb0
#EN: Password for Connecting to Database
a105=\ub370\uc774\ud130\ubca0\uc774\uc2a4 \uc5f0\uacb0\uc5d0 \uc0ac\uc6a9\ud560 \ube44\ubc00\ubc88\ud638
#EN: Password Column String
a106=\ube44\ubc00\ubc88\ud638 \uc5f4 \ubb38\uc790\uc5f4
#EN: Prepared Statement
a107=\uc900\ube44\ub41c \uba85\ub839\ubb38
#EN: Class to Transform Password Syntax
a108=\ube44\ubc00\ubc88\ud638 \uad6c\ubb38 \ubcc0\ud658\uc5d0 \uc0ac\uc6a9\ud560 \ud074\ub798\uc2a4
#EN: Authentication Level
a109=\uc778\uc99d \uc218\uc900

#EN: Connection type not found.
noCONNECTIONTYPE=\uc5f0\uacb0 \uc720\ud615\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: JNDI Name not found.
noJNDINAME=JNDI \uc774\ub984\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: No JDBC driver specified.
noDRIVER=JDBC \ub4dc\ub77c\uc774\ubc84\uac00 \uc9c0\uc815\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: No JDBC URL specified.
noURL=JDBC URL\uc774 \uc9c0\uc815\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: No user specified for authentication to the database.
noDBUSER=\ub370\uc774\ud130\ubca0\uc774\uc2a4 \uc778\uc99d\uc744 \uc704\ud55c \uc0ac\uc6a9\uc790\uac00 \uc9c0\uc815\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: No password specified for authentication to the database.
noDBPASSWORD=\ub370\uc774\ud130\ubca0\uc774\uc2a4 \uc778\uc99d\uc744 \uc704\ud55c \ube44\ubc00\ubc88\ud638\uac00 \uc9c0\uc815\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: No column name specified for the password.
noPASSWORDCOLUMN=\ube44\ubc00\ubc88\ud638\uc5d0 \ub300\ud55c \uc5f4 \uc774\ub984\uc774 \uc9c0\uc815\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: No password syntax transform class specified.
noTRANSFORM=\ube44\ubc00\ubc88\ud638 \uad6c\ubb38 \ubcc0\ud658 \ud074\ub798\uc2a4\uac00 \uc9c0\uc815\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: No prepared statement for the SQL query is specified.
noSTATEMENT=SQL \ucffc\ub9ac\ub97c \uc704\ud574 \uc900\ube44\ub41c \uba85\ub839\ubb38\uc774 \uc9c0\uc815\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: Uid is not specified.
noUserName=\uc0ac\uc6a9\uc790 \uc544\uc774\ub514\uac00 \uc9c0\uc815\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: Not a valid state for the JDBC module.
invalidState=JDBC \ubaa8\ub4c8\uc5d0 \ub300\ud55c \uc720\ud6a8\ud55c \uc0c1\ud0dc\uac00 \uc544\ub2d9\ub2c8\ub2e4.
#EN: User credentials are invalid.
loginFailed=\uc0ac\uc6a9\uc790 \uc778\uc99d\uc11c\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Connection pool is retrieved via JNDI.
choiceJNDI=JNDI\ub97c \ud1b5\ud574 \uc5f0\uacb0 \ud480\uc744 \uac80\uc0c9\ud569\ub2c8\ub2e4.
#EN: Non-persistent JDBC connection.
choiceURL=\ube44\uc9c0\uc18d\uc131 JDBC \uc5f0\uacb0
#EN: The user name provided exceeds the maximum length.
userNameTooLong=\uc785\ub825\ub41c \uc0ac\uc6a9\uc790 \uc774\ub984\uc758 \uae38\uc774\uac00 \ucd5c\ub300 \uae38\uc774\ub97c \ucd08\uacfc\ud569\ub2c8\ub2e4.
#EN: Search result from the prepared statement is null.
nullResult=\uc900\ube44\ub41c \uba85\ub839\ubb38\uc5d0 \ub300\ud55c \uac80\uc0c9 \uacb0\uacfc\uac00 null\uc785\ub2c8\ub2e4.
#EN: More than one user entry found.
multiEntry=\ub450 \uac1c \uc774\uc0c1\uc758 \uc0ac\uc6a9\uc790 \ud56d\ubaa9\uc744 \ucc3e\uc558\uc2b5\ub2c8\ub2e4.
